## Example

```dart
import 'package:flutter/cupertino.dart';
import 'package:flutter/material.dart';

import 'package:picker/picker.dart';

void main() {
  runApp(MyApp());
}

class MyApp extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      home: Scaffold(
        body: Center(
          child: RaisedButton(
            onPressed: () {
              showDialog(
                  context: context,
                  barrierDismissible: true,
                  child: ColorPicker(
                    colors: [Colors.red, Colors.blue],
                    selectedColor: Colors.red,
                    selectChangeColor: (color) {},
                    onCall: () {
                      print('Picked color');
                    },
                  ));
            },
            child: Text('Show Color Picker'),
          ),
        ),
      ),
    );
  }
}



class MyApp extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      home: Scaffold(
        body: Container(
          child: Center(
            child: RaisedButton(
              onPressed: () {
                showDialog(
                  context: context,
                  builder: (context) {
                    return ColorPicker(
                      colors: [
                        Colors.red,
                        Colors.green,
                        Colors.grey,
                        Colors.white,
                        Colors.blue,
                        Colors.blueAccent
                      ],
                      selectedColor: Colors.red,
                      selectChangeColor: (Color color) {},
                      onCall: () {
                        print('Picked color');
                      },
                    );
                  },
                );
              },
              child: Text("Show Color Picker"),
            ),
          ),
        ),
      ),
    );
  }
}
